body{font-family: "Nunito Sans", sans-serif;margin:0;}

#printh{width:100%;height:650px;float:left;background:url(/custom/imgs/process/background.jpg) no-repeat center center;}
#printc{width:1150px;height:auto;margin:0 auto;}

#ofpsint{width:400px; height:auto;float:left;padding:25px 40px;background: rgb(120,120,120); /* for IE */background: rgba(120,120,120,0.9);margin-top:200px;border-radius:5px;box-shadow:0 0 40px #CCCCCC;}
#ofpsint h1{font-family: 'Poppins', sans-serif;font-size:35px;font-weight:600;margin:0; line-height:1em;color:#FFF;}
#ofpsint p{font-size:18px;color:#FFF;}

.gkprcsh{width:100%;height:auto;float:left;padding:80px 0;border-bottom:1px solid #F0F0F0;}
.gkprcsc{width:1150px;height:auto;margin:0 auto;}
.gkprcsi{width:350px;height:auto;float:left;margin-right:50px;}
.gkprcsi img{max-width:100%;height:auto;float:left;border:1px solid #F0F0F0;padding:5px;box-sizing:border-box;box-shadow:0 0 10px #F0F0F0; display:block;}
.gkprcsn{font-family: 'Domine', serif;background-color:#33CCCC;color:#FFFFFF;float:left;padding:10px 20px;float:right;margin:-70px 30px 0 0;box-shadow:0 0 10px #F0F0F0; font-size:20px; font-weight:700;}
.gkprcsd{width:750px;height:auto;float:left;}
.gkprcsd h3{font-size:25px;font-weight:700;margin:0 0 20px 0;line-height:1em;}
.gkprcsd p{}